Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011034ScribusTablespublic2012-08-16 08:052012-11-13 21:38
Reporterchristoph_s 
Assigned Tofschmid 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011034: Disable the Shape feature for tables
DescriptionTables are, by definition, rows and columns, so their shape is a rectangle. Appyling a different shape doesn't seem to make much sense, unless someone wants to create a certain visual effect. For the latter it would be nice if tables could be converted to vector objects, but this does not work.
Additional InformationDisable the Shape options for tables and enable conversion to vectors.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-08-16 08:05 christoph_s New Issue
2012-10-14 20:56 fschmid Status new => resolved
2012-10-14 20:56 fschmid Fixed in Version => 1.5.0svn
2012-10-14 20:56 fschmid Resolution open => fixed
2012-10-14 20:56 fschmid Assigned To => fschmid
2012-11-13 21:38 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker